---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:12:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://cfae3e87-a7f7-420a-a910-944835836f78"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.SocketCANasp-bf6249d293623045fa852d572dc5c9aa30cdc2a9"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.SocketCANasp-bf6249d293623045fa852d572dc5c9aa30cdc2a9"
  copyrightText: "Copyright (c) 2000-2023 Ericsson Telecom AB\nCopyright (c) 2000-2023\
    \ Ericsson Telecom AB AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.SocketCANasp"
  summary: "NONE"
  versionInfo: "bf6249d293623045fa852d572dc5c9aa30cdc2a9"
